clear all
global D Sb Se mub flag
D=1.;
Sb=1;
Se=3;
mub=1;

[X,S] = meshgrid([0:.25:Se+1],[0:.25:Se]);
figure(1);clf;
axis([0 Se+1 0 Se]);
hold on;
%set(gcf,'renderer','openGL');

%%% Create  Menu
hmenu = uimenu('Label','BIO-REACTOR');



uimenu('Parent',hmenu,'Label','D=0.6',...
   'CallBack',['flag=0;D=0.6; set(Hslider,''value'',D); cla; VfieldLyap(X,S);'])


uimenu('Parent',hmenu,'Label','D=1',...
   'CallBack',['flag=0;D=1;set(Hslider,''value'',D); cla; VfieldLyap(X,S);'])


uimenu('Parent',hmenu,'Label','Trajectories','Separator','on',...
   'CallBack',['traj;'])



uimenu('Parent',hmenu,'Label','Exit','Separator','on',...
   'CallBack','flag=0; close all;');



Hslider=uicontrol(figure(1),'units','normalized','style','slider','position',[.95  0.01 .02 .98],...
			'min',0.01,'max',2.,'value',1.,...
         'callback',['D=get(Hslider,''value'');'...
                      'if (D < 1); D=1 - (1-D)^3; else;D=1 + (D-1)^3; end;' ...
                  'cla; VfieldLyap(X,S);' ...
               ]);
            
            
            VfieldLyap(X,S);   
            
Htraj=uicontrol('units','normalized','style','push','position',[.01 .01 0.1 0.04], ....
      'string','trajectories','callback', 'traj');





return









   



